# 本地开发环境
VITE_NODE_ENV=development

VITE_DEV=true

# 请求路径
VITE_BASE_URL='http://47.98.161.246:48080'
# VITE_BASE_URL='http://114.55.169.15:48080'

# 小程序接口请求路劲
VITE_APPLET_URL='https://cloud.ahduima.com'
# 题库路径
VITE_TIKU_URL = 'http://47.98.161.246'

# 上传路径
VITE_UPLOAD_URL='http://47.98.161.246:48080/admin-api/system/file/upload'
# VITE_UPLOAD_URL='http://114.55.169.15:48080/admin-api/system/file/upload'

# 接口前缀
VITE_API_BASEPATH=/crm-api

# 接口地址
VITE_API_URL=/admin-api

# 打包路径
VITE_BASE_PATH=/crm/
